VERSION=202
opciones= <+TSimSEEEditOptions>
  capa= 0;
  fechasAutomaticas= 1;
  deshabilitarScrollHorizontalEnListados= 0;
  libPath= D:\2.04\新建文件夹\SimSEE\librerias\;
  guardarBackupDeArchivos= 1;
  maxNBackups= 10;
<-TSimSEEEditOptions>;
